Bug 324491 - Wrong translation in networkmanager OpenVPN configuration
Summary: Wrong translation in networkmanager OpenVPN configuration
Status: RESOLVED FIXED
Alias: None
Product: i18n
Classification: Unclassified
Component: et (show other bugs)
Version: 4.11.0
Platform: Gentoo Packages Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Marek Laane
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-09-04 11:59 UTC by Urmet Saar
Modified: 2014-07-04 01:35 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Urmet Saar 2013-09-04 11:59:05 UTC
When configuring OpenVPN connection in knetworkmanager front-end checkbox "Use TAP device" is translated as "Lindiseadme kasutamine". It could be better translated as "TAP-seadme kasutamine" as the current translation is confusing and/or misleading.

Reproducible: Always

Steps to Reproduce:
1. Configure a vpn connection requiring the use of TAP tunnel instead of the default TUN.
Comment 1 allan 2013-09-29 10:37:36 UTC
Git commit 1a7483ef7d73cec1be91df1e2bf18fb4b91bdcf9 by Allan Anderson.
Committed on 19/09/2013 at 12:21.
Pushed by allananderson into branch 'master'.
Related: bug 282763

M  +18   -15   kmymoney/plugins/csvimport/csvdialog.cpp
M  +31   -3    kmymoney/plugins/csvimport/investprocessing.cpp

http://commits.kde.org/kmymoney/1a7483ef7d73cec1be91df1e2bf18fb4b91bdcf9
Comment 2 Marek Laane 2013-09-29 11:04:50 UTC
This bug is NOT fixed by this commit :-)
Comment 3 allan 2013-09-29 16:25:05 UTC
(In reply to comment #2)
> This bug is NOT fixed by this commit :-)

Oh dear, not dyslexia again!  That should have gone to bug 324991.  Sincere apologies to all concerned.
Comment 4 Marek Laane 2014-07-04 01:35:29 UTC
At last, this silly bug is fixed with commits http://websvn.kde.org/?view=revision&revision=1392157 (in stable branch) and http://websvn.kde.org/?view=revision&revision=1392158 (in development branch)